## haskell-concrete-typerep 0.1.0.2

=== debian/changelog ===
haskell-concrete-typerep (0.1.0.2-2build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 00:44:54 +0100

haskell-concrete-typerep (0.1.0.2-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Jun 2013 10:07:07 +0100

haskell-concrete-typerep (0.1.0.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:35:35 +0100

haskell-concrete-typerep (0.1.0.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:50 +0200

haskell-concrete-typerep (0.1.0.2-1) unstable; urgency=low

  * Initial release. (closes: #701517)
  * Debianization generated by cabal-debian

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 24 Feb 2013 01:17:51 +0900
