=== debian/control ===
Source: haskell-concrete-typerep
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>= 9)
               , haskell-devscripts (>= 0.8.15)
               , cdbs
               , ghc
               , ghc-prof
               , libghc-hashable-dev (<< 1.3)
               , libghc-hashable-prof (<< 1.3)
Build-Depends-Indep: ghc-doc
                     , libghc-hashable-doc (<< 1.3)
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/concrete-typerep
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-concrete-typerep
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-concrete-typerep

Package: libghc-concrete-typerep-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binary and Hashable instances for TypeRep in Haskell${haskell:ShortBlurb}
 This Haskell library provides Binary and Hashable instances for TypeRep.  
 .
 This package contains the normal library files.

Package: libghc-concrete-typerep-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binary and Hashable instances for TypeRep in Haskell${haskell:ShortBlurb}
 This Haskell library provides Binary and Hashable instances for TypeRep.  
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-concrete-typerep-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binary and Hashable instances for TypeRep${haskell:ShortBlurb}
 This Haskell library provides Binary and Hashable instances for TypeRep.  
 .
 This package contains the documentation files.
